## zhaan 0.1-3

=== debian/changelog ===
zhaan (0.1-3) unstable; urgency=low

  * Change gupnp dependency

 -- Zach Goldberg <zach@zachgoldberg.com>  Sat, 24 Apr 2010 21:13:37 -0400
