## zhaan 0.1-4

=== debian/changelog ===
zhaan (0.1-4) unstable; urgency=low

  * Update code to properly exit process on window close

 -- Zach Goldberg <zach@zachgoldberg.com>  Sun, 25 Apr 2010 02:42:47 -0400
