## zhaan 0.1-5

=== debian/changelog ===
zhaan (0.1-5) unstable; urgency=low

  * Update volume downloading to be more robust
  * Implement searching

 -- Zach Goldberg <zach@zachgoldberg.com>  Mon, 26 Apr 2010 15:52:03 -0400
