## zhaan 0.1-6

=== debian/changelog ===
zhaan (0.1-6) unstable; urgency=low

  * Bump more dependencies

 -- Zach Goldberg <zach@zachgoldberg.com>  Thu, 29 Apr 2010 23:09:35 -0400
