## zhaan 0.1-7

=== debian/changelog ===
zhaan (0.1-7) unstable; urgency=low

  * Zhaan now respects playlists much better

 -- Zach Goldberg <zach@zachgoldberg.com>  Sat,  1 May 2010 17:07:01 -0400
