=== debian/rules ===
#!/usr/bin/make -f

export DEB_PYTHON_SYSTEM=pycentral
PATH := /usr/bin:$(PATH)
export PATH
export SBOX_REDIRECT_IGNORE=/usr/bin/python

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
