## zhaan 0.1-8

=== debian/changelog ===
zhaan (0.1-8) unstable; urgency=low

  * Bump version try try and fix reports of a size mismatch.

 -- Zach Goldberg <zach@zachgoldberg.com>  Sun,  2 May 2010 02:42:58 -0400
