## zhaan 0.5-1

=== debian/changelog ===
zhaan (0.5-1) unstable; urgency=low

  * Zhaan 0.5

 -- Zach Goldberg <zach@zachgoldberg.com>  Thu, 13 May 2010 02:00:23 -0400
